@charset "utf-8";
body {
    font-family: Helvetica, Verdana, Times;
}

div {
	font-size: 17px;
}

div.legend {
  font-size: 17px;
  padding-top:0px;
  width: 400px;
}

div.hovedtekst {
    width: 500px; 
	word-wrap: break-word;
	overflow-wrap: break-word;
}

div.graphdiv {
	width:500px;
	height:300px;
}

div.periodeliste {
	display:none;
}

table.periodetable {
}

table.linktable {
	width:500px;
	text-align:center;
}

a {
    color: black;
}
a:hover {
	color: #19B0DE;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 16px;
}
